System.ServiceModel 4.0.0.0 System.Configuration.ConfigurationElement

For more information on this element, see <allowedAudienceUris>

Represents a configuration element specifying the URI of an audience that can access a particular service.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("allowedAudienceUri", Options=System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.Configuration.StringValidator(MinLength=1)
  System.String To be added. To be added.

  Gets or sets a string specifying the URI of an audience that can access a particular service.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.